.rightint-about {
  padding: 80px 0;
}

.rightint-about .container {
  overflow: auto;
}

.rightint-about .txt h3 {
  font-size: clamp(24px, 1.9vw, 36px);
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 0.33333em;
}
.rightint-about .txt .rich-text {
  font-size: 18px;
}
.rightint-about .txt .rich-text p {
  line-height:1.8
}
.rightint-about .txt .rich-text p~p {
  margin-top: 10px;
}
.rightint-about .txt h3::after {
  /* content: ""; */
  width: 40px;
  height: 3px;
  background: #3b3535;
  display: block;
  
  
}
.rightint-about .txt .t {
  font-size: 17px;
  color: #333;
  line-height: 30px;
  margin: 20px 0 0;
}
.rightint-about .txt .t p ~ p {
  margin-top: 10px;
}

.rightint-about .pic {
  float: right;
  margin: 0 0 0 50px;
  width: 50%;
  display: block;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.rightint-about .pic img {
  width: 100%;
  display: block;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  aspect-ratio: 9/4.5;
  object-fit: cover;
}
@media screen and (max-width: 1500px) {
  .rightint-about .txt .rich-text {
    font-size: 17px;
  }

  .rightint-about .pic img {
    aspect-ratio: 9 / 5.4;
  }
  .rightint-about .pic {
    margin: 0 0 0 30px;
  }
}
@media screen and (max-width: 991px) {
  .rightint-about .pic {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }

  .rightint-about .txt h3 {
    text-align: center;
  }


  .rightint-about .txt .rich-text p {
    line-height: 24px;
    font-size: 14px;
}

  .rightint-about .txt h3::after {
    margin: 15px auto 0;
  }
  .rightint-about {
    padding: 30px 0;
  }
}

